@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
@font-face {
    font-family: 'folksbold';
    src: url('../fonts/folks-bold-webfont.eot');
    src: url('../fonts/folks-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/folks-bold-webfont.woff2') format('woff2'),
         url('../fonts/folks-bold-webfont.woff') format('woff'),
         url('../fonts/folks-bold-webfont.ttf') format('truetype'),
         url('../fonts/folks-bold-webfont.svg#folksbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'folks-heavyregular';
    src: url('../fonts/folks-heavy-webfont.eot');
    src: url('../fonts/folks-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/folks-heavy-webfont.woff2') format('woff2'),
         url('../fonts/folks-heavy-webfont.woff') format('woff'),
         url('../fonts/folks-heavy-webfont.ttf') format('truetype'),
         url('../fonts/folks-heavy-webfont.svg#folks-heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'folks-lightregular';
    src: url('../fonts/folks-light-webfont.eot');
    src: url('../fonts/folks-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/folks-light-webfont.woff2') format('woff2'),
         url('../fonts/folks-light-webfont.woff') format('woff'),
         url('../fonts/folks-light-webfont.ttf') format('truetype'),
         url('../fonts/folks-light-webfont.svg#folks-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pacificoregular';
    src: url('../fonts/pacifico-webfont.eot');
    src: url('../fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pacifico-webfont.woff2') format('woff2'),
         url('../fonts/pacifico-webfont.woff') format('woff'),
         url('../fonts/pacifico-webfont.ttf') format('truetype'),
         url('../fonts/pacifico-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'folksregular';
    src: url('../fonts/folks-normal-webfont.eot');
    src: url('../fonts/folks-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/folks-normal-webfont.woff2') format('woff2'),
         url('../fonts/folks-normal-webfont.woff') format('woff'),
         url('../fonts/folks-normal-webfont.ttf') format('truetype'),
         url('../fonts/folks-normal-webfont.svg#folksregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: '"Helvetica Neue", Helvetica, Arial, sans-serif';
	color: #333;
	color: rgba(0,0,0,0.5);
	font-size: 14px!important;
}
h1{
	font-size: 6em;	
}
p{
	font-size: 2em;
}
.ms-section{
			text-align: center;
		}

#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.3);
	-webkit-border-radius: 10px; 
			border-radius: 10px; 
}
#menu li.active{
	background:#666;
	background: rgba(255,255,255, 1);
	color: #000;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #000;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
	text-align: center;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;	
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }

  h1{
    	color: #fff;
    }
    
	/* Fixed header and footer.
	* --------------------------------------- */
	#header, #footer{
		position:fixed;
		height: 30px;
		display:block;
		width: 100%;
		background: #333;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 5px 0 0 0;
	}
	
	#header{
		top:0px;
	}
	#footer{
		bottom:0px;
	}

nav.navbar.navbar-default {
    z-index: 999;
    font-family: 'helvetica';
}

.navbar-default {
	background-color: transparent!important; 
	border-color: transparent!important;
}

li.logo > a {
    padding: 0!important;
}

.multiscroll-tooltip {
    background: rgba(0, 0, 0, 0.49);
    padding: 3px 15px;
    -webkit-transform: skew(-18deg);
    -moz-transform:skew(-18deg);
    -o-transform:skew(-18deg);
}

.fondo-1 {
	background-image: url('../images/fondo-1.jpg');
	background-size: cover;
}

.fondo-2 {
	background-image: url('../images/fondo-1-2.jpg');
	background-size: cover;
}

.fondo-3 {
	background-image: url('../images/fondo-venta.jpg');
	background-size: cover;
}

.fondo-4 {
	background-image: url('../images/fondo-venta-2.jpg');
	background-size: cover;
}

.fondo-5 {
	background-image: url('../images/fondo-renta.jpg');
	background-size: cover;
}

.fondo-6 {
	background-image: url('../images/fondo-renta-2.jpg');
	background-size: cover;
}

.fondo-galeria-venta {
	background-image: url('../images/bgventas.jpg');
	background-size: cover;

}

.fondo-galeria-renta {
	background-image: url('../images/bgrentas.jpg');
	background-size: cover;
}

.fondo-galeria-clientes {
	background-image: url('../images/bgcliente.jpg');
	background-size: cover;
}


.fondo-botargeros-left {
	background-image: url('../images/fondo-botargueros.jpg');
	background-size: cover;
}

.fondo-botargeros-right {
	background-image: url('../images/fondo-botargueros2.jpg');
	background-size: cover;
}

.fondo-contacto-left {
	background-image: url('../images/fondo-contacto.jpg');
	background-size: cover;
}

.fondo-contacto-right {
	background-image: url('../images/fondo-contacto2.jpg');
	background-size: cover;
}


/****************
animacion de los personajes
******************/
.sprite {
	margin: 2% auto;
    width: 410px; 
    height: 415px;
    background: url('../images/spritesheet.png');
}

.sprite2 {
	margin: 2% auto;
    width: 502px; 
    height: 508px;
    background: url('../images/spritesheet2.png');
}

.letros {
    position: absolute;
    right: 20px;
    width: 300px;
    height: 300px;
    top: 105px;
}

.venta3 {
    background-image: url('../images/venta.webp');
    background-size: contain;
    width: 100%;
    height: 175px;
    background-repeat: no-repeat;
}

.renta3 {
    background-image: url('../images/renta.webp');
    background-size: contain;
    width: 100%;
    height: 137px;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
.ms-left {
    width: 100% !important;
}
.ms-right {
	opacity: 0;
}
.letros {
    position: absolute;
    right: 20px;
    width: 100px;
    height: 300px;
    top: 105px;
}
}


@media (max-width: 1470px) {
.letros {
    position: absolute;
    right: 20px;
    width: 187px!important;
    height: 300px;
    top: 185px!important;
}
.renta3 {
    height: 85px!important;
}
.titlemain {
    color: white;
    font-family: 'folksbold';
    font-size: 46px!important;
}
.title3 {
	color: #E53E8C;
	font-family: 'pacificoregular';
	font-size: 26px!important;
}
.title2 {
	color: #FFE444;
	font-family: 'pacificoregular';
	font-size: 26px!important;
}
}


@media (max-width: 1670px) {
.letros {
    position: absolute;
    right: 20px;
    width: 259px;
    height: 300px;
    top: 105px;
}
.renta3 {
	height: 118px;
}
}

.titlemain {
	color: white;
	font-family: 'folksbold';
	font-size: 66px;
}

.title2 {
	color: #FFE444;
	font-family: 'pacificoregular';
	font-size: 36px;
}

.title3 {
	color: #E53E8C;
	font-family: 'pacificoregular';
	font-size: 36px;
}

.white {
	color: white
}


.personaje {
    position: relative;
}

/*.personaje2 {
    width: 500px;
    height: auto;
    margin: 2% auto;
}*/

/*********************************************/
#filters {
	margin:1%;
	padding:0;
	list-style:none;
	background: #b51566;
	width: 50%;
	transform:skewX(-10deg);
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		padding:15px 20px;		
		text-decoration:none;
		color:#fff;
		cursor: pointer;
	}
	
	#filters li span.active {
		background: #e95a44;
		color:#fff;
	}
 

 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:30%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
			font-family: 'folksbold';
			font-size:16px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:16px;
				font-family: 'folksregular'!important;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-30px;
  } 

 /* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}

/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
	
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		
}

/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
}
 
/*********************************************/

.padding {
    padding-bottom: 100px;
    padding-top: 100px;
}

.padding-small {
	padding-bottom: 10px;
    padding-top: 10px;
}

.logo {
    width: 170px;
    height: 90px;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon, 
.icon-addon.addon-md .fa,
.icon-addon .fa {
    position: absolute;
    z-index: 2;
    left: 10px;
    font-size: 14px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 4px;
}

.icon-addon.addon-md .form-control,
.icon-addon .form-control {
    padding-left: 30px;
    float: left;
    font-weight: normal;
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-left: 0;
    font-size: 12px;
    left: 5px;
    top: -1px
}

.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
    color: #2580db;
}
.morado{
    color: white;
       
    border-radius: 20px;
  
}
@media only screen and (min-width : 320px) and (max-width : 479px) {
.morado{
    color: white;
       
    border-radius: 20px;
    display: none;  
}
}